<?php
namespace App\Domains\Account\Tests\Services;

use Dipper\Foundation\Core\TestCase;
use App\Domains\Account\Services\AccountService;

class AccountServiceTest extends TestCase
{
    public function testAccountService()
    {
        $accountService = app(AccountService::class);
        $this->assertTrue(true);
    }
}
